* {
	padding:0;
	margin:0;
	box-sizing:border-box;
}

.home-form p {
	margin:0;
	padding:0;
}

.home-form {
	display:flex;
	flex-direction:column;
	gap:30px;
	font-family:"Montserrat", sans-serif;
}

.form-name-phone p {
	display:flex;
	gap:15px;
}

.form-name-phone .form-field {
	/* width:200px; */
}

.form-field {
	display:block;
	border: 1px solid #e6e0dc;
	border-radius: 10px;
	width: 100%;
	height: 60px;
	background: #f1edea;
	font-weight: 400;
	font-size: 22px;
	line-height: 136%;
	color: rgba(20, 20, 20, 0.4);
	padding:15px 27px;
	box-sizing:border-box;
}

.form-field::placeholder {
	font-weight: 400;
	font-size: 22px;
	line-height: 136%;
	color: rgba(20, 20, 20, 0.4);
}

.form-field-text {
	display:block;
	border: 1px solid #e6e0dc;
	border-radius: 10px;
	width: 100%;
	height: 109px;
	background: #f1edea;
	font-weight: 400;
	font-size: 22px;
	line-height: 136%;
	color: rgba(20, 20, 20, 0.4);
	padding:15px 27px;
	box-sizing:border-box;	
}

.form-field-text::placeholder {
	font-weight: 400;
	font-size: 22px;
	line-height: 136%;
	color: rgba(20, 20, 20, 0.4);
}

.form-field-btn {
	border: 2px solid #3454c2;
	border-radius: 10px;
	max-width: 516px;
	width:100%;
	height: 50px;
	background: #3454c2;
	font-weight: 500;
	font-size: 22px;
	color: #fff;
	text-transform:uppercase;
	cursor:pointer;
}